## language-support-writing-it 8.04+20080409

=== debian/changelog ===
language-support-writing-it (1:8.04+20080409) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation-it
  * Removed: openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  9 Apr 2008 19:14:18 +0100

language-support-writing-it (1:8.04+20080303) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation
  * Removed: openoffice.org-hyphenation-it

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  3 Mar 2008 07:49:25 +0000

language-support-writing-it (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:44 +0000
