=== debian/control ===
Source: language-support-writing-it
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-it
Architecture: all
Depends: myspell-it, aspell-it, witalian, openoffice.org-thesaurus-it, openoffice.org-hyphenation-it, iitalian
Description: Writing aids metapackage for Italian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Italian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-it.
 .
 Language: Italian
