## language-support-writing-it 10.04+20100311

=== debian/changelog ===
language-support-writing-it (1:10.04+20100311) lucid; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-thesaurus-it, openoffice.org-hyphenation-it

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Mar 2010 16:29:58 +0000
