=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-it
 Architecture: all
-Depends: myspell-it, witalian, openoffice.org-thesaurus-it, openoffice.org-hyphenation-it
+Depends: myspell-it, witalian
 Description: Writing aids metapackage for Italian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Italian language environment.
